[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#455784: briquolo: segfaults with new kernel

Package: briquolo
Version: 0.5.5-1
Severity: grave
Justification: renders package unusable

*** Please type your report below this line ***

After installing a new kernel this morning, i get segfaults while
running briquolo.

The kernel is 2.6.18-5-686 12-1-2007

-- System Information:
Debian Release: 4.0
 APT prefers stable
 APT policy: (500, 'stable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-5-686
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)

Versions of packages briquolo depends on:
ii briquolo-data 0.5.5-1 Fast paced 3d Breakout data files
ii  libc6                  2.3.6.ds1-13etch2 GNU C Library: Shared libraries
ii libfreetype6 2.2.1-5+etch1 FreeType 2 font engine, shared lib
ii  libgcc1                1:4.1.1-21        GCC support library
ii libgl1-mesa-glx [libgl 6.5.1-0.6 A free implementation of the OpenG ii libglu1-mesa [libglu1] 6.5.1-0.6 The OpenGL utility library (GLU)
ii  libpng12-0             1.2.15~beta5-1    PNG library - runtime
ii libsdl-mixer1.2 1.2.6-1.1+b2 mixer library for Simple DirectMed ii libsdl-ttf2.0-0 2.0.8-3+b1 ttf library for Simple DirectMedia
ii  libsdl1.2debian        1.2.11-8          Simple DirectMedia Layer
ii  libstdc++6             4.1.1-21          The GNU Standard C++ Library v3
ii ttf-dejavu 2.15-1 Vera font family derivate with add ii xlibmesa-gl 1:7.1.0-19 transitional package for Debian et
ii  zlib1g                 1:1.2.3-13        compression library - runtime

briquolo recommends no packages.

-- no debconf information

Reply to: